/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workreimbursement.entity;


import com.jeeplus.common.persistence.DataEntity;

import java.math.BigDecimal;

/**
 * 财务报销Entity
 * @author 孟祥越
 * @version 2017-05-02
 */
public class WorkAccountAudit extends DataEntity<WorkAccountAudit> {

	private static final long serialVersionUID = 1L;
    private String checkSubjects;  //考核科目
	private BigDecimal checkMoney; //考核金额
	private WorkAccount workAccount;		// 报销详情主键 父类
	private String u8Subjects;  //考核科目

	public String getU8Subjects() {
		return u8Subjects;
	}

	public void setU8Subjects(String u8Subjects) {
		this.u8Subjects = u8Subjects;
	}

	public WorkAccountAudit() {
		super();
	}

	public String getCheckSubjects() {
		return checkSubjects;
	}

	public void setCheckSubjects(String checkSubjects) {
		this.checkSubjects = checkSubjects;
	}

	public BigDecimal getCheckMoney() {
		return checkMoney;
	}

	public void setCheckMoney(BigDecimal checkMoney) {
		this.checkMoney = checkMoney;
	}

	public WorkAccount getWorkAccount() {
		return workAccount;
	}

	public void setWorkAccount(WorkAccount workAccount) {
		this.workAccount = workAccount;
	}
}